# Generated by Django 2.2 on 2019-07-12 20:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0008_auto_20190704_0021'),
    ]

    operations = [
        migrations.AddField(
            model_name='sequence',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
